--- 
vendor: "ESRI"
id: "2"
title: "Cuencas_Hidrograficas"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nom_ah: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nom_zh: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nom_szh: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Dashboard/Cuencas_Hidrograficas/OGCFeatureServer/collections/2/queryables"